Subject: Re: linux-next: manual merge of the sound tree with the arm tree

From: Mark Brown <[email-masked]>
Date: Tue, 10 Mar 2009 20:04:37 +0000

On Tue, Mar 10, 2009 at 02:45:28PM +1100, Stephen Rothwell wrote:

> I fixed it up (see below) and can carry the fix as necessary.

I've pushed a patch which should do the equivalent thing to Takashi, it
should hopefully show up in -next soon via his tree.